{
  "compilerOptions": {
    "target": "ESNext",
    "module": "ESNext",
    "moduleResolution": "node",
    "outDir": "./lib",
    "strict": false,
    "esModuleInterop": true,
    "preserveWatchOutput": true,
    "forceConsistentCasingInFileNames": true,
    "skipLibCheck": true
  },
  "include": ["./src"],
  "exclude": ["node_modules"]
}
